Error

two or more packages specified (libcolamd2 libsane-extras)